@charset "UTF-8";
/* CSS Document */
div.footer_bottom_00_container { background-color: #003366; width: 100%; margin: 0px auto 0px auto; clear: both; position: relative; padding-top: 20px; padding-bottom: 20px; }
div.footer_bottom_00 { width: 90%; margin-left: auto; margin-right: auto; text-align: center; }
div.footer_bottom_01_copyright { text-align: center; color: #ffffff; }
div.footer_bottom_02_credit { text-align: center; color: #ffffff; }
div.footer_container_01 { background-color: #dedede; width: 100%; margin: 0px auto 0px auto; clear: both; position: relative; padding-top: 20px; padding-bottom: 20px; }
div.footer_container_02 { width: 100%; margin-left: auto; margin-right: auto; }
div.footer_section { float: none; width: 90%; margin: 20px auto 0 auto; }
div.footer_social_01 { position: relative; margin-left: 0; margin-top: 6px; width: 40px; display: inline-block; }
div.footer_social_02 { position: relative; margin-left: 10px; margin-top: 6px; width: 40px; display: inline-block; }

div.footer_gift_card_button_container { margin: 4px 0 0 0; }
div.footer_accessibility_statement { margin: 20px 0 20px 0; }
div.footer_accessibility_statement a { color: #000000; }
div.footer_accessibility_statement a:hover { color: #000000; text-decoration: underline; }

div.footer_radio_show_logo { margin-top: 40px; background-color: #ffffff; width: 90%; padding: 10px; }
div.footer_radio_show_text { margin-top: 0; width: 90%; padding: 10px; text-align: center; }
